#Tue Jun 08 21:59:11 UTC 2021
message.directory_portlet=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
message.discussionstopics_portlet=\u30c7\u30a3\u30b9\u30ab\u30c3\u30b7\u30e7\u30f3\u30c8\u30d4\u30c3\u30af
message.messages_portlet=\u30e1\u30c3\u30bb\u30fc\u30b8
message.myprivatekc_portlet=\u30de\u30a4 \u30d7\u30e9\u30a4\u30d9\u30fc\u30c8 KC
message.myweblog_portlet=\u30de\u30a4 Web \u30ed\u30b0
message.proclaunch_portlet=\u30d7\u30ed\u30bb\u30b9\u8d77\u52d5\u30c4\u30fc\u30eb
message.report_portlet=\u30ec\u30dd\u30fc\u30c8
message.webchannel_portlet=Web \u30c1\u30e3\u30cd\u30eb
